<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillAlpha="0.01"
        android:fillColor="#ffffff"
        android:pathData="M0,0h24v24h-24z" />
    <path
        android:fillColor="@color/ui_divider"
        android:pathData="M12,12m-12,0a12,12 0,1 1,24 0a12,12 0,1 1,-24 0" />
    <path
        android:fillAlpha="0.01"
        android:fillColor="@color/text_secondary"
        android:pathData="M8,8h8v8h-8z" />
    <path
        android:fillColor="#00000000"
        android:pathData="M9,9L15,15"
        android:strokeWidth="2"
        android:strokeColor="@color/text_tertiary"
        android:strokeLineCap="round" />
    <path
        android:fillColor="#00000000"
        android:pathData="M15,9L9,15"
        android:strokeWidth="2"
        android:strokeColor="@color/text_tertiary"
        android:strokeLineCap="round" />
</vector>
